#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: lifted-base
version: 0.2.3.6
id: lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
key: lifte_K3cQFA6mRg85rpDaA9numU
license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
homepage: https://github.com/basvandijk/lifted-base
synopsis: lifted IO operations from the base library
description:
    @lifted-base@ exports IO operations from the base library lifted to
    any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
    .
    Note that not all modules from @base@ are converted yet. If
    you need a lifted version of a function from @base@, just
    ask me to add it or send me a patch.
    .
    The package includes a copy of the @monad-peel@ testsuite written
    by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules:
    Control.Exception.Lifted Control.Concurrent.MVar.Lifted
    Control.Concurrent.Chan.Lifted Control.Concurrent.QSem.Lifted
    Control.Concurrent.QSemN.Lifted Control.Concurrent.Lifted
    Data.IORef.Lifted Foreign.Marshal.Utils.Lifted
    System.Timeout.Lifted
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/lifted-base-0.2.3.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/lifted-base-0.2.3.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/lifted-base-0.2.3.6
hs-libraries: HSlifted-base-0.2.3.6-K3cQFA6mRg85rpDaA9numU
include-dirs: /usr/local/include
includes:
    inlinable.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/lifted-base-0.2.3.6/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/lifted-base-0.2.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
